Changes between Initial Version and Version 1 of Ticket #385


Ignore:
Timestamp:
04/26/2014 07:09:55 AM (6 years ago)
Author:
trev
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #385 – Description

    initial v1  
    33 
    44=== What to change === 
    5 In order to support IE 6.0 we have to enable SSLv3. 
     5In order to support IE 6.0 we have to enable SSLv3. We will also need to check the cyphers we support, according to https://www.ssllabs.com/ssltest/analyze.html?d=downloads.adblockplus.org IE6 doesn't support any of the cyphers we allow (`TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA` is the one that is considered secure according to SSL Labs and supports forward secrecy - currently disabled along with all other DES-based cyphers).